iCIS Upgrade Readiness Check

The iCore Upgrade Readiness Check Tool checks your computer as well as your current iCore Installation (along with any attached system) for known issues that may prevent a successful upgrade of iCore Integration Suite.

Important notice!

  • You must have iCIS v2.84 (or later) installed to run the tool.
  • Upgrade to v3.xx or 4.xx can only be done from v2.84 sp 5 or later.
  • To assure quality and stability, v2.84 must have been running in managed mode for at least 3 months before upgrading.
iCore v3 &V4 Upgrade Readiness Check Tool Version upplagd 2017-05-23 zip 558 kB
Do you have comments to the material on this page? Please tell us!